@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro');
/* paleta colores http://paletton.com/palette.php?uid=73a0u0kw0CgjMIBpmEgCis1F2lU */

* {
	box-sizing: border-box;
}

body {
	color: #dddddd;
	vertical-align: baseline;
	background-color: #444444;
	padding-top: 5em;
	padding-left: 10em;
	padding-right: 10em;
	padding-bottom: 5em;
	font-family: "Source Sans Pro", sans-serif;	
}

footer {
	font-size: 2em;
}

footer span {
	margin: 0.3em;
}

span:hover {
    color: white;
}

.header img {
	float: left;
	width: 50px;
	height: auto;
}

.header h1 {
	position: relative;
	top: 8px;
	left: 16px;
	margin-bottom: 1em;
}

.container {
	vertical-align: top;
	position: relative;
	width: 31.5%;
	margin-bottom: 1em;
	margin-right: 1em;
	display: inline-block;

}

a, a:visited, a:hover, a:active {
	color: inherit;
	text-decoration:none;
}

.image {
	display: block;
	width: 100%;
	height: auto;
	border-radius: 0.5em;
}

.overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
	opacity: 1;
	transition: .5s ease;
	background-color: #00ba8c;
	border-radius: 0.5em;
}

.style1 {
	background-color: #105bbb;
}
.style2 {
	background-color: #ff9e00;
}
.style3 {
	background-color: #28c09a;
}
.style4 {
	background-color: #ff5f00;
}
.style5 {
	background-color: #742a00;
}

.container:hover .overlay {
	opacity: 0;
}

.text {
	text-align: center;
	color: white;
	font-size: 20px;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
}

.index-button {
	text-align: center;
	margin-top: 0.5em;
	margin-bottom: 1em;
}

.oculto {
	display: none;
}

@media screen and (max-width: 1280px) {
	.container {
		width: 30%;
	}
}

@media screen and (max-width: 980px) {
	.container {
		width: 30%;
	}
	body {
		padding: 2em;
	}
}

@media screen and (max-width: 736px) {
	.container {
		width: 45%;
	}
}

@media screen and (max-width: 480px) {
	.container {
		width: 100%;
	}
	.header h1 {
  		font-size: 28px;
  		left: 10px;
	}
	.header img {
  		width: 50px;
	}
}
